* {
	-webkit-font-smoothing: antialiased;
}

html {
	overflow-y: scroll;
}

#page1 {
	overflow: hidden;
}

.right {
	float: right;
	text-align: right;
	padding-top: 10px;
}

.left {
    /* width: 30%; */
    float: left;
    padding-top: 10px;
}

h2.vc_custom_heading {
	padding-top: 0;
}

.wrapper {
	max-width:960px;
	margin: 0 auto !important;
}

.improve  > .vc_row-fluid  {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.whit-blox::before {
	content: "";
	background: #da67f1;
	position: absolute;
	width: 53px;
	height: 32px;
	left: -22px;
	top: -9px;
	transform: rotate(130deg);
	transform-origin: 50%,50%;
}


.whit-blox {
	background: #fff;
	padding: 30px;
	max-width: 342px;
	position: relative;
	min-height: 170px;
	padding-right: 25px;
}

.box2 .whit-blox::before {
		background: #64d8b5;

}
.box4 .whit-blox::before {
		background: #00b6e8;

}
.box5 .whit-blox::before {
	background: #ffeaaa;
}
.box6 .whit-blox::before {
		background:#ff3c64;
}

body.home .navigation-top.site-navigation-fixed {
	background: #e0f7ef !important;
}

.improve .wpb_column.vc_column_container.vc_col-sm-2 {
	width: 20%;
	text-align: center;
}

footer {
	background: #2c2f38;
	margin-top: -5px !important;
	padding-bottom: 30px;
	border: 0 !important;
	padding-left: 20px;
	padding-right: 20px;
}

footer .wrapper {
	padding-left: 20px;
	padding-right: 20px;
}

.es-field-wrap.col-3 {
	width: 40%;
	float: left;
	margin-right: 14px;
}

.col-lg-4 {
	width:39%;
	float: left;
}

.col-lg-8 {
	width:60%;
	float: left;
}

.top {
	display: inline-block;
	width: 100%;
}

.download a {
	background: #f47ba5;
	border-radius: 48px;
	padding: 10px 20px 10px 20px;
	text-align: right;
	margin-left: 20px;
	color: #fff !important;
}

#top-menu li a {
	color: #67696e;
	font-family: 'HelveticaNeue-Medium' !important;
	font-size: 12px;
	text-transform: uppercase;
font-weight:500 !important;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Helvetica' !important;
	font-weight:bold !important;
	margin: 0;
}

body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
	background: #f47ba5 !important;
	border: none;
	border-radius: 50px;
	color: #fff;
	padding: 17px 35px 17px 35px;
	font-size: 18px;
	font-family: 'HelveticaNeue-Bold' !important;
	width: 100%;
	height: 55px;
	line-height: 22px;
	font-weight:500 !important;
	box-shadow: 0 2px 1px 0 rgba(44,47,56,0.27);
}

@media screen and (min-width: 767px){
	body .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
		background: #f47ba5 !important;
		color: #fff;
		width: 200px;
		box-shadow: none;
	}
}

.wpb_wrapper h2,
.wpb_wrapper h3,
.textwidget h2,
.textwidget h4,
input[type="submit"]  {
	font-family: 'HelveticaNeue-Bold' !important;
}

.wpb_wrapper p, .textwidget p {
	font-family: 'HelveticaNeue' !important;
}

.box-block .vc_column-inner {
	padding-top: 50px;
	padding-bottom: 10px;
}

h3.vc_custom_1561101380900 {
	margin: 0 auto;
}

.wrapper2 {
	max-width: 1140px;
	margin: 0 auto !important;
}

.box1::before {
    content: "";
    background: #e0f6fc;
    width: 34px;
    height: 10px;
    position: absolute;
}

.box1::after {
	content: "";
	position: absolute;
	background:#e0f6fc;
	height: 34px;
	width: 10px;
	top: 0;
	left: 0;
}

.box1 h2 {
	padding-left: 60px;
}

.whit-blox h3 {
	font-size: 24px;
	/* line-height: 39px; */
	padding-bottom: 10px;
}


.box2 h3 a{color:#64d8b5 !important;}
.box3 h3 a{color:#da67f1 !important;}
.box4 h3 a{color:#00b6e8 !important;}
.box5 h3 a{color:#ffd863 !important;}
.box6 h3 a{color:#ff3c64 !important;}

.box-block .wpb_single_image.vc_align_center {
	text-align: center;
	padding-left: 30px;
}

h4.vc_custom_heading {
	font-family: 'Helvetica' !important;
	color: #2c2f38;
	/* max-width: 174px; */
}

.google-btn {
	max-width: 336px;
}

.page-bottom p {
	font-size: 16px;
	padding-top: 30px;
	padding-bottom: 40px;
}

.left-content {
	padding-left: 60px !important;
}
footer .top h4 {
	color: #8e94a5 !important;
	font-size: 25px !important;
	line-height: 25px;
}

footer .top p {
	color: #f0f0f0 !important;
	font-size: 14px !important;
	margin-bottom: 0;
	padding-top: 6px;
}

.emaillist input {
	background: #455a64 !important;
	border: none !important;
	color: #f0f0f0 !important;
}

body .es_subscription_form_submit {
	background: #00b6e8 !important;
	line-height: 18px !important;
}

::placeholder {
	color: #f0f0f0;
	font-size: 16px;
	font-family: 'HelveticaNeue' !important;
}

.middle {
	width: 100%;
	display: inline-block;
	padding-top:75px;
	padding-bottom: 30px;
}

.middle .menu-footer-menu-container {
	width: 50%;
	float: left;
}

#footer-menu li {
	display: inline-block;
	padding: 0 8px 0 8px;
}

.middle #footer-menu li a {
	color: #fff;
	border-right: 1px solid;
	padding: 0 22px 0 5px;
	font-size: 15px;
	opacity: 0.5;
	font-family: 'HelveticaNeue' !important;
}

#menu-item-90 a {
	border-right: 0 !important;
}

.bottom {
	width: 100%;
	display: inline-block;
}

#text-7 {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

#text-7 {
	width: 28%;
	float: left;
}

.bottom p {
	color: #fff;
	opacity: 0.5;
}

.bottom #footer-menu li a {
	color: #fff;
	opacity: 0.5;
	border-right: 1px solid;
	padding: 0 20px 0 0px;
	font-family: 'HelveticaNeue' !important;
}

#menu-item-95 a {
	border-right: 0 !important;
}

.es-field-wrap.col-5 {
	width: 45%;
	float: left;
	margin-right: 15px;
}

.es-field-wrap.col-4 {
	width: 34%;
	float: left;
	margin-right: 12px;
}

.page-template-default .navigation-top.site-navigation-fixed {
	background: #fff !important;
}

.about-text-block .wpb_text_column.wpb_content_element {
	margin-bottom:10px !important;
}

.about-text-block {
	padding-left:40px !important;
	padding-right: 95px !important;
}

.about-text-block p {
	font-size: 15px;
	line-height: 19px;
}


.post-grid.post-art {
	min-height:550px;
}

.post-inner {
	border-radius: 10px;
	border: 1px solid #eee;
	/* padding: 10px; */
}

.content-area {
	padding: 20px;
}

.post-inner img {
	border-radius: 10px 10px 0px 0px;
}

.post-inner {
	border-radius: 10px;
	border: 1px solid #efdbdb;
	/* padding: 10px; */

	border-bottom:5px solid;
}

.post-inner a {
	color: #2c2f38 !important;
	font-family: 'HelveticaNeue' !important;
	font-size: 18px !important;
	/* line-height: 20px !important; */
	font-weight:500 !important;
}

.content-area h3 {
	line-height: 22px !important;
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}

.content-area p {
	font-size: 13px;
}

.alm-load-more-btn.more.done {
	background: #00b6e8 !important;
	border-radius: 50px !important;
	padding: 0 25px 0 25px !important;
}

.alm-load-more-btn{
	background: #00b6e8 !important;
	border-radius: 50px !important;
	padding: 0 25px 0 25px !important;
}
.content-area span {
	font-size: 12px;
font-family: 'Helvetica' !important;
	letter-spacing: 2px;
	font-weight:500 !important;
}
.category-mortgage .post-inner {
	border-bottom-color: #ffb48a;
}

.category-mortgage span{color:#ffb48a;}
.category-work .post-inner {
	border-bottom-color: #64d7b4;
}
.category-work  span{color:#64d7b4;}


.category-work .post-inner {
	border-bottom-color: #64d7b4;
}
.category-work .post-inner span{color:#64d7b4;}

.category-paying-bills .post-inner {
	border-bottom-color: #ffd763;
}

 .category-paying-bills  span{color:#ffd763;}

.category-finance .post-inner {
	border-bottom-color:#00b6e8;
}

 .category-finance span{color:#00b6e8;}

.category-mindfulness .post-inner {
	border-bottom-color:#ff3b64;
}

 .category-mindfulness  span{color:#ff3b64;}

.wpcf7 label {
	/* padding: 0 0 0 15px; 
	position: absolute;
	top: 32px;*/
	left: 25px;
	right: 0;
	bottom: 0;
	/*transition: 0.2s all; */
	cursor: text;
	color: #9ea5ab !important;
	font-weight: 500;
	text-transform: none;
	font-size: 15px;
	z-index: 999;
}

.wpcf7 div {
		
		position: relative;}
		.wpcf7 label {
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			pointer-events: none;
			font-weight: normal;
			transition: top .2s;
			color: #999;
}
	
	.wpcf7 label.has-value {
		top:28px;
		font-size: 11px;
	}
	
	.wpcf7 br {

    display: none;

}

.vc_col-sm-6.first {

    padding-right: 5px;

}

.vc_col-sm-6.last {
	padding-left: 5px;
}

.wpcf7 input {
	margin-bottom: 15px;
}

.wpcf7 input {
    padding: 23px 0 10px 15px !important;
    border: none !important;
    background: #fff !important;
}

.bg1 {
	background: #e0f6fc !important;
	display: inline-block;
	padding: 40px 25px 40px 25px;
	border-radius: 10px;
	max-width: 450px;
}
.wpcf7-form-control.wpcf7-textarea {
	height: 100px;
	border: 0;
	margin-bottom: 21px;
}

@media screen and (min-width: 767px) {
	.wpcf7-form-control.wpcf7-textarea::placeholder{
		font-size: 0;
	}
	.wpcf7-form-control.wpcf7-textarea::-webkit-input-placeholder {
		font-size: 0;
	}
	.wpcf7-form-control.wpcf7-textarea:-moz-placeholder {
		font-size: 0;
	}
	.wpcf7-form-control.wpcf7-textarea::-moz-placeholder {
		font-size: 0;
	}
	.wpcf7-form-control.wpcf7-textarea:-ms-input-placeholder {
		font-size: 0;
	}
}


.wpcf7-form-control.wpcf7-submit {
	background: #00b6e8 !important;
	width: 100%;
	max-width: 149px;
	float: right;
	padding: 15px 0 15px 0 !important;
	border-radius: 50px;
	font-size: 16px;
	font-family: 'HelveticaNeue' !important;
	font-weight:700 !important;
}

.wpcf7 h3 {
	padding: 0px 0 22px 14px;
}

.contact-infor a {
	color: #00b6e8;
	font-family: 'HelveticaNeue' !important;
	font-weight:500 !important;
}

.single-feature-img {
	width: 100%;
	text-align: center;
	/* padding: 30px; */
	position: relative;
	padding-top: 0;
	/* margin-top: 25px; */
	max-width: 1260px;
	margin: 26px auto 0;
	height:500px;
}

.single-feature-img img {
	width: 100%;
	max-height: 500px;
	clip-path: circle(100% at 50% -50%);
}

.single-feature-img::before {
	content: "";
	position: absolute;
	background: #fff;
	width: 420px;
	height: 151px;
	left: -36px;
	z-index: 999;
	bottom: -50px;
	transform: rotate(194deg);
}

.single-feature-img::after {
	content: "";
	position: absolute;
	background: #fff;
	width: 400px;
	height: 151px;
	right: -36px;
	z-index: 999;
	bottom: -58px;
	transform: rotate(162deg);
}

.single-inner {
	max-width: 800px;
	margin: auto;
	position: relative;
	margin-top: -20%;
	background: #fff;
	padding: 70px 100px 140px 100px;
	z-index: 999;
}

.single-inner h2 {
	font-size:28px;
	line-height: 60px;
	color: #545863;
	font-family: 'HelveticaNeue-Medium' !important;
	margin-bottom: 32px;
}

.single-inner strong {
	font-family: 'HelveticaNeue' !important;
}

.single-inner p {
	font-family: 'HelveticaNeue' !important;
}

.single-inner span {
	font-size: 12px;
	font-family: 'HelveticaNeue-Medium' !important;
	letter-spacing: 2px;
	font-weight:500 !important;
}

.single-page {
	overflow: hidden;
}


.screen-reader-text {
	display: none;
}

.single .social-navigation .icon {
	height: 24px;
	top: 12px;
	width: 24px;
	vertical-align: top;
	color: #fff;
	margin: 0 0 0 15px;
}

.bottom-page-section {
	display: inline-block;
	width: 100%;
	background: #dff4fa;
	padding: 70px 5px 25px 5px;
}

.bottom-page-section .vc_col-sm-6.left-content h2 {
	font-size: 45px;
	color: #2c2f38;
	line-height: 55px;
	text-align: left;
}

.bottom-page-section  p {
	font-size: 16px;
	padding-top: 30px;
	padding-bottom: 40px;
	margin-bottom: 0;
}

.vc_col-sm-6.right-content {
	width: 40%;
	float: left;
}

.vc_col-sm-6.left-content {
	width:60%;
	float: left;
}

.vc_col-sm-6.left-content ul li {
	display: inline-block;

}

.vc_col-sm-6.left-content ul {
	margin: 0 !important;
}

.widget ul li, 
.widget ol li {
	padding: 0.5em 0;
}

.left-content {
	padding-left:75px !important;
	padding-top: 70px;
}

.page-bottom {
	display: none;
}

.single-feature-img a {
	position: absolute;
	top: 40px;
	left: 120px;
	color: #000;
	z-index: 999;
	color: #fff;
	padding: 0 4px 0 0px;
}

.vc_section.privacy {
	max-width: 800px;
margin: 0 auto !important;
	padding-top: 100px;
}

p.vc_custom_heading {
	padding: 25px 0 10px 0;
}

.list li {
	list-style-type: decimal;
	margin-left: 30px;
	
	padding-bottom: 5px;
}

.list2 ul li {
	margin-left: 40px;
}

.vc_section.privacy strong {
    font-size: 20px;
    padding-bottom: 20px;
    display: inline-block;
}

.mobile {
	display: none;
}

.social-sharing.ss-social-sharing {
	position: absolute;
	width: 48px;
	top: 280px;
	left: -11%;
	transform: translate(0%, 0%);
}

.ss-social-sharing a {
	margin-bottom: 8px !important;
}

.ss-button-facebook {
	background: url(https://financialmindfulness.com/wp-content/uploads/2019/05/fb.png) !important;
		width: 44px !important;
	height: 44px !important;
}

.ss-button-linkedin {
	background: url(https://financialmindfulness.com/wp-content/uploads/2019/05/link.png) !important;
	/* background-size: cover !important; */
	width: 44px !important;
	height: 44px !important;
}

.ss-button-twitter {
	background: url(https://financialmindfulness.com/wp-content/uploads/2019/05/twrt.png) !important;
	width: 44px !important;
	height: 44px !important;
}

a.ss-button-facebook, a.ss-button-twitter, a.ss-button-linkedin, a.ss-button-pinterest, a.ss-button-xing, a.ss-button-reddit {
	display: block !important;
}

.logo-block-crosel img {
	border-radius: 50%;
}

.logo-block-crosel .text {
	text-align: center;
	padding: 0 22px 0 22px;
}

.logo-block-crosel p {
	text-align: center;
}

.vc_col-sm-4.post-grid.post-art {
	padding-left: 10px;
	padding-right: 10px;
}

/*.overlay {
	content: "";
	position: absolute;
	background: rgba(2,182,232,0.5);
	opacity: 0.5;
	width: 100%;
	height: 100%;
	top: 0;
}*/

.wrapper3 {
	max-width: 1060px;
	margin:50px auto !important;
}

.social-navigation a:hover, .social-navigation a:focus {
	background-color: inherit;
}

.social-navigation a:focus .icon {
	fill: #fff;
}

body {
	background: #fff;
}

.post-inner img {
	width: 100%;
}

.whit-blox p {
	font-size: 21px !important;
	color: #2c2f38 !important;
	line-height: 26px;
}

li.current-menu-item a {
	color: #00b6e8 !important;
}

.vc_section.top .wpb_single_image.wpb_content_element.vc_align_center {
	margin-bottom: 0 !important;
}

.banner-text-mobile p {
	display: none;
	margin: 0 !important;
}

.wpb_text_column.wpb_content_element.banner-text-mobile {
	margin: 0;
}

.sa_hover_container {
	border-radius: 50%;
}
.improve img {
	border-radius: 50%;
}

html {
    scroll-behavior: smooth;
}

.slick-slide img {
	border-radius: 50%;
	text-align: center !important;
	/* max-width: 148px; */
	margin: 0 auto;
}

.regular.slider.slick-initialized.slick-slider h4 {
	text-align: center;
	max-width: 186px !important;
	margin: 0 auto;
	color: #2c2f38 !important;
	font-family: HelveticaNeue !important;
	font-size: 21px !important;
	font-weight: 500 !important;
	line-height: 24px;
	text-align: center;
}

.vc_section.top a {
	color: #48595b !important;
}

.fa.fa-angle-down {
	color: #01b6e8 !important;
}

.banner-bottom-section p {
	color: #272a33;
	font-family: HelveticaNeue !important;
	font-size: 24px;
	font-weight: 500;
	line-height: 26px;
	padding-top: 20px;
}

section.vc_section.privacy p {
    margin-bottom: 0 !important;
}

ol li {
	list-style-type: lower-latin;

	margin-left: 30px;
	padding-left: 5px;
}

.sgpb-popup-builder-content-4246.sgpb-popup-builder-content-html h2 {
	color: #00b6e8;
	font-size: 20px;
	line-height: 26px;
	padding: 20px;
	font-weight: 500;
}


body .sub2 .es-field-wrap.col-5 {
	width: 72% !important;

}

body .sub2 h2.vc_custom_heading {
	font-weight: normal;
	max-width: 500px;
	margin: 0 auto;
	padding-bottom: 50px;
	color:#ff3c64 !important;
}

.fist-page {
	max-width: 500px;
	margin: 50px auto;
	background: #00B6E8;
	text-align: center;
	padding-top: 70px;
	padding-bottom: 33px;
}

.fist-page h2 {
	color: #fff;
	font-size: 24px;
	line-height: 29px;
	max-width: 230px;
	margin: 25px auto;
}

.fist-page p {
	color: #fff;
	max-width: 240px;
	margin: 0 auto;
}

.fist-page a {
	background: #fff;
	padding: 8px 40px 8px 40px;
	margin-top: 20px;
	display: inline-block;
	border-radius: 25px;
	color: #00b6e8;
	font-size: 15px;
}

#prevBtn {
	background: none;
	float: left;
}

.fist-page2 {
	background: #00b6e8;
	max-width: 500px;
	margin: 50px auto;
	padding: 26px 30px 80px 30px;
}
.second {
	background: #fff;
}

body #smileys .second input[type="radio"] {
/*	background-position: inherit !important; */
}

.second ul li {
	display: inline-flex;
	width: 100%;
	padding-bottom: 15px;
	border-top: 1px solid #c7e1e9;
	padding-top: 15px;
	align-items: center;
}

.second ul li:last-of-type {
	padding-bottom: 0;
}

.second ul li input {
	float: left;
	width: 71px !important; 
}

.fsi-sec {
	padding-bottom: 79px;
}

.second h3 {
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	padding-bottom: 31px;
	font-weight: normal;
	padding-top: 27px !important;
	padding-left: 15px;
	padding-right: 15px;
	background: #ffd66c;
	margin-top: 70px;
}

.second em {
	font-size: 12px;
	font-style: normal;
}

.close {
	text-align: center;
	padding: 24px 0 41px 0;
}

.fist-page2.tenstep ul li {
	display: inline-block;
	width: 20%;
}

.fist-page2.tenstep ul {
	text-align: center;
	background: #fff;
	padding: 20px 0 12px 0;
	border-radius: 8px;
}

.fist-page2.tenstep h3 {
	font-size: 36px;
	max-width: 100%;
	color: #fff;
	line-height: 42px;
}

.tensteps {
	padding-top: 20%;
}

.tensteps h3 {
	padding-bottom:100px;
}

.step.one{opacity:0;}

.second a {
	background: #2c2f38;
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 15px 0 15px 0;
	color: #fff !important;
}

.second ul {
	padding-left: 40px;
	padding-right: 40px;
}

#prevBtn {
	position: relative;
	top: 10px;
	left: 12px;
	color: #fff;
}

#prevBtn::before {
	content: "\f104";
	/* background: red; */
	width: 10px;
	height: 10px;
	position: absolute;
	top: -2px;
	left: -13px;
	/* font-family: FontAwosome; */
	font-family: FontAwesome;
	font-size: 20px;
}

.result {
	background: #2c2f38;
	color: #fff;
	padding: 25px 25px 20px 25px;
	border-radius: 20px;
	float: right;
	margin-bottom: 40px;
	/* display: inline-block; */
	color: #fff !important;
}

#smileys input[type="radio"] {
  -webkit-appearance: none;
  width: 50px;
  height: 45px;
  border: none;
  cursor: pointer;
  transition: border 0.2s ease;
  /*-webkit-filter: grayscale(100%);
          filter: grayscale(100%); */
  margin: 0 5px;
  transition: all 0.2s ease;
}

#smileys input[type=radio]::-ms-check {
	background: transparent;
	border-color: transparent; /* This will make the border red when the button is checked. */
	color: transparent; /* This will make the circle red when the button is checked. */
}

@media screen and (min-width: 768px) {
	#smileys input[type="radio"] {
		width: 55px;
		height: 60px;
	}
	body #smileys input[type="radio"] {
		background-position: 0 6px !important
	}
}

#smileys input[type="radio"]:hover,
#smileys input[type="radio"]:checked {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
#smileys input[type="radio"]:focus {
  outline: 0;
}
#smileys input[type="radio"].happy {
  background: url("https://financialmindfulness.com/wp-content/uploads/2019/05/always.png");
  background-repeat:no-repeat;
  
 
}
#smileys input[type="radio"].neutral {
  background: url("https://financialmindfulness.com/wp-content/uploads/2019/05/iconsmileynever-co.png");
  background-repeat:no-repeat;
}
#smileys input[type="radio"].sad {
  background: url("https://financialmindfulness.com/wp-content/uploads/2019/05/sometime.png");
  background-repeat:no-repeat;
}

#smileys input[type="radio"].always {
  background: url(" https://financialmindfulness.com/wp-content/uploads/2019/05/naver.png");
  background-repeat:no-repeat;
}

.mtt {
  position: fixed;
  bottom: 10px;
  right: 20px;
  color: #999;
  text-decoration: none;
}

.tab {
  display: none;}
  .fist-page input {
    width: 100%;
    text-align: left !important;
}

.step.active {
	background: #b7d776;
	/* height: 4px !important; */
 width:6% !important;
	display: inline-block;
	/* border-radius: 4px; */
	top: 0px;
	position: relative;
}

.step.finish {
	background: #b7d776;

}
.step.active.visible {
   width: 8.3333333% !important;
}

.step {
	width: 8.3333333%;
	background: #2c2f38;
	height: 5px !Important;
	/* display: inline-block; */
	float: left;
	border-radius: 0 0 0 0px;
}
.pro {
	max-width: 240px;
	width: 100%;
	/* display: inline-block; */
	position: relative;
	margin: 0 auto;
}

.progress-bar {
	background: #2c2f38;
	max-width:100%;
	margin: 0 auto;
	height: 5px;
	/* border-radius: 40px; */
	line-height: 0;
	margin-bottom: 20px;
	padding-bottom: 0;
	position: absolute;
	right: 0;
	left: 0;
	padding-left: 0px;
}
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.8);
	z-index: 99;
	overflow-y: scroll !important;
}


/* Modal Content */
.modal-content {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 565px;
	/* height: 600px; */
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 100px;
	z-index: 99999999;
}

/* The Close Button */
.close {
	color: #000 !important;
	/* float: right; */
	font-size: 34px;
	font-weight: bold;
	position: absolute;
	background: url(https://financialmindfulness.com/wp-content/uploads/2019/05/close-1.png);
	content: "";
	width: 30px;
	height: 30px;
	top: 60px;
	right: 16%;
	background-repeat: no-repeat;
	background-position: center;
}

@media screen and (min-width: 768px){
	.close {
		top: 50px;
	}
}


.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.meter-info p {
	font-size: 21px;
	color: #fff;
	font-weight: 500;
	text-align: center;
	max-width: 300px;
	margin: 0 auto;
	line-height: 26px;
}

.meter-info ul {
    background: inherit !important;
}

.meter-info img {
    /* width: auto !important; */
    max-width: inherit !important;
}

.metter-top span {
	color: #fff;
	text-align: center !important;
	width: 100%;
	display: inline-block;
	padding: 0 0 15px 0;
	font-size: 26px;
	/* font-weight: 700; */
	font-family: 'HelveticaNeue-Bold' !important;
}

.metter-top p {
	color: #fff;
	font-size: 25px;
}

.metter-top p span {
	width: auto;
	display: inline-block;
	font-family: 'HelveticaNeue' !important;

}

.tensteps .wpcf7 {
	padding-top: 24px !important;
	padding-bottom: 25px !important;
}

.meter-info ul li {
	display: inline !important;
	width: auto !important;
}

.fis {
	float: left;
	width: 62%;
	opacity: 0.5;
	font-weight: 500;
	padding-right: 55px;
}

#total {
	margin-bottom: 0;
	opacity: 0.5;
}
#info img {
	margin-top: -20px;
}

.last-para {
	width: 100%;
	display: inline-block;
	font-size: 17px;
	line-height: 23px;
	padding-top: 14px;
}


#heading .ss {
	color: #FFD863;
}

#heading .th {
	color: #B7D776;
}

#heading .mm {
	color: #FFB48A;
}

#heading .st {
	color: #FF3C64;
}

#heading span {
	font-size: 24px;
	padding-bottom: 8px;
	display: inline-block;
}

.showresult {
    background: #444;
    padding: 10px 30px 10px 30px;
    color: #fff !important;
    border-radius: 37px;
    float: right;
    font-size: 18px;
}

.wpcf7 .hide {
	display: none;
}

#show {
	text-align: center !important;
	/* display: inline-block; */
	/* width: 100%; */
	padding-bottom: 10px;
	color: #ffd863;
	padding-top: 10px;
	/* max-width: 277px; */
	/* margin: 0 auto; */
	border-radius: 50px;
	margin-bottom: 11px;
	cursor: pointer;
	font-size: 29px;
	font-family: 'HelveticaNeue-Bold' !important;
}

#ab {
	background: #fff !important;
	color: #00b6e8;
	float: none;
	max-width: 200px;
	margin: 0 auto;
	position: relative;
}

.fist-page2.tenstep .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
	padding: 11px 0 13px 15px !important;
	background: #444 !important;
	border-radius: 0;
	color: #fff;
}

.fist-page2.tenstep p {
	color: #fff;
	margin-bottom: 0;
}

@media screen and (min-width: 320px) {
	body #smileys input[type="radio"] {
		background-position: 12px 6px;
	}
}

.metter-top {
    padding-bottom: 15px;
}

.es_subscription_message.success {
	color: #fff;
	font-size: 16px;
}

#menu-item-328 a {
	border-right: 0 !important;
}

.pum-content.popmake-content {
    border: 1px solid;
}

body #popmake-4254 h2.vc_custom_heading {
	padding-bottom: 0;
}


body #popmake-4254 h2.vc_custom_heading p {
	display:none !important;
}

#text-2 {
	display: none;
}

.hide {
	display:none;
}


.tp-img-fsi {
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 0;
}

.one strong {
	color:#64d7b4;
	font-size: 21px;
}

.two strong {
	color:#ffd763;
	font-size: 21px;
}

.three strong {
	color:#ffb48a;
	font-size: 21px;
}

.four strong {
	color:#ff3b64;
	font-size: 21px;
}

.fist-page2.tenstep .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	padding: 11px 0 13px 15px !important;
	background: #444 !important;
	border-radius: 0;
	color: #fff;
}

.tenstep img {
	position: relative;
	top: -5px;
}

.tenstep  .market img {
	width: 170px;
}

.last-step {
	padding-top: 30px !important;
}


/*

	----------------- FSI SECTION

*/

#row__section--fsi {
	padding-right: 0;
}

#images__section-fsi {
	display: flex;
	align-items: center;
}

#row__section--fsi .wpb_content_element {
	margin-bottom: 0;
}

.sec2 {
	display: flex;
}

#images__section-fsi {
	width: 50%;
}

#column__description--fsi .wpb_wrapper p {
	margin-bottom: 15px !important;
	font-size: 15px;
}

#myBtn button {
	width: auto;
	height: 40px;
	padding: 8px 21px 8px 21px;
	font-size: 14px;
}


#images__section-fsi .vc_align_center {
	text-align: left;
}

#images__section-fsi img {
	width: 230px;
}

@media screen and (min-width: 767px){
	#column__description--fsi .wpb_column {
		width: 100%;
	}
	#column__description--fsi .wpb_wrapper p {
		font-size: 24px;
	}
	#myBtn button {
		width: 200px;
		padding: 17px 35px 17px 35px;
		height: 55px;
		font-size: 18px;
	}
}


/*
	----------------- Subscribe form
*/


.row-forms--subscribe {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.row-forms--subscribe input {
	height: 50px;
	background: #fff !important;
	margin-bottom: 0;
	padding: 0 .7rem 0 .7rem !important;
	color: #ffffff !important;
}

.row-forms--subscribe .your-name {
	width: calc(100% - 12px);
	margin-right: 12px;
}

.row-forms--subscribe .wpcf7-submit {
	font-family: 'HelveticaNeue' !important;
	width: auto;
	border-radius: 2px;
	padding: 1em 2em !important;
	font-size: 0.875rem !important;
}

.row-input--subscribe {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.row-input--subscribe .ajax-loader {
	display: none !important;
}

#wpcf7-f4559-o2 form .wpcf7-validation-errors {
	color: #f0f0f0;
	border: 2px solid #f00;
}

#wpcf7-f4559-o2 form .wpcf7-mail-sent-ok {
	color: #f0f0f0;
	border: 2px solid #228B22;
}

.fist-page h2 {
	font-family: 'HelveticaNeue-Bold' !important;
}

.second h3 {
	font-family: 'HelveticaNeue-Bold' !important;
}

.fist-page a,.wpcf7-form-control.wpcf7-submit {
	font-family: 'HelveticaNeue' !important;
}

#top-menu {
	display: block !important;
}

#result-alert {
	font-size: 25px;
}

#menu-social-links-menu-1 li a svg {
	position: static !important;
}

@media screen and (min-width: 767px){
	.row-forms--subscribe {
		flex-direction: row;
	}
	.row-forms--subscribe input {
		background: #455a64 !important;
	}

	.wpcf7-form-control-wrap .wpcf7-textarea::placeholder {
		color: transparent !important;
	}

	.wpcf7-form-control-wrap .wpcf7-textarea::-webkit-input-placeholder {
		color: transparent !important;
	}
	.wpcf7-form-control-wrap .wpcf7-textarea:-moz-placeholder {
		color: transparent !important;
	}
	.wpcf7-form-control-wrap .wpcf7-textarea::-moz-placeholder {
		color: transparent !important;
	}
	.wpcf7-form-control-wrap .wpcf7-textarea:-ms-input-placeholder {
		color: transparent !important;
	}

	.row-forms--subscribe input::placeholder {
		color: #f0f0f0 !important;
	}

	.row-forms--subscribe input::placeholder {
		color: #f0f0f0 !important;
	}
	.row-forms--subscribe input::-webkit-input-placeholder {
		color: #f0f0f0 !important;
	}
	.row-forms--subscribe input:-moz-placeholder {
		color: #f0f0f0 !important;
	}
	.row-forms--subscribe input::-moz-placeholder {
		color: #f0f0f0 !important;
	}
	.row-forms--subscribe input:-ms-input-placeholder {
		color: #f0f0f0 !important;
	}

	#wpcf7-f4340-o3 input::placeholder {
		color: #f0f0f0 !important;
	}
	#wpcf7-f4340-o3 input::-webkit-input-placeholder {
		color: #f0f0f0 !important;
	}
	#wpcf7-f4340-o3 input:-moz-placeholder {
		color: #f0f0f0 !important;
	}
	#wpcf7-f4340-o3 input::-moz-placeholder {
		color: #f0f0f0 !important;
	}
	#wpcf7-f4340-o3 input:-ms-input-placeholder {
		color: #f0f0f0 !important;
	}

	.row-forms--subscribe .your-email {
		margin-right: 15px;
	}

	.row-forms--subscribe .your-name {
		width: auto;
	}
	.row-forms--subscribe .wpcf7-not-valid-tip {
		position: absolute;
		top: -25px;
	}
	#wpcf7-f240-p14-o3 form textarea::placeholder {
		opacity: 0 !important;
	}
}

@media screen and (min-width: 1024px) {
	.row-forms--subscribe .your-email input {
		width: 230px;
	}
	.blog-grid {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.blog-sec .blog-grid .vc_column_container{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

#ajax-load-more {
	margin: 0 auto;

}
ul.alm-listing {
	margin: 0 auto;
}


.blog-sec.vc_custom_1558008392628 {
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin-left: 15px !important;
}

.ajax-load-more-wrap ul.alm-listing li.grid-item{
	width: 100%;
	margin: 0 0 20px;
}
.ajax-load-more-wrap ul.alm-listing div.grid-item {
	margin-bottom: 5px;
}

@media screen and (min-width: 1024px){
	.ajax-load-more-wrap ul.alm-listing div.grid-item{
		display: inline;
		float: left;
		width: 32%;
		margin: 2px 5px;
	}
}

.ajax-load-more-wrap ul.alm-listing li.grid-item a {
	position: relative;

}
.blog-link:before {
	content: '';
	position: absolute;
	transform: scale(0);
	top: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 6px);
	background: #000;
	opacity: .2;
	transition: transform .4s ease;
}

.blog-link:hover::before {
	transform: scale(1);
	transition: transform .4s ease;
}
.blog-link:hover .blog-description{
	background: transparent;
	transition: background .25ms ease-in-out;
}
.content-blog {
	position: relative;
}

.blog-content img {
	width: 100% !important;
}

.blog-description {
	width: 100%;
	position: absolute;
	word-break: normal;
	background: rgba(0, 0, 0, .5);
	left: 0;
	padding: 0 10px 5px 10px;
	bottom: calc(0% - -6px);
	max-height: 130px;
    overflow: hidden;
}

@media screen and (min-width: 767px) {
	.blog-description {
		max-height: 135px;
	}
}

.blog-description h3 {
	color: #ffffff;
	font-family: 'HelveticaNeue' !important;
    font-size: 18px;
    padding-top: 10px;
    min-height: 60px;
    line-height: 1.2;
    vertical-align: middle;
}

::-webkit-progress-bar {
	background: transparent;
}
::-webkit-progress-value {
	background: #b7d776;
}
::-moz-progress-bar {
	background: #b7d776;
}
progress {
	display: block;
	background: #b7d776;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 0;
	height: 6px;
}
.progress-bar {
	text-align: left !important;
	overflow: hidden;
}

#info img {
	width: 112px;
	height: 74px;
	object-fit: cover;
}

#top-section--home {
	margin-left: 0 !important;
	left: 0 !important;
}

#how-it-work {
	margin-left: 0 !important;
	left: 0 !important;
}
.app-link {
	display: inline-block;
}
.financial-well-block {
	display: inline-block;
    width: 20%;
    text-align: center;
}

body li.current-menu-item a.responsive-menu-item-link {
	color: #293237 !important;
}

#responsive-menu-additional-content .menu-social-links-menu-container {
	position: relative;
	top: 100px;
	right: 0;
	left: 0;
	text-align: center;
}

#responsive-menu-additional-content .icon {

	width:45px !important;
	font-size: 24px !important;
}

#responsive-menu-additional-content li a {
	color: #2b2e37 !important;
	font-size: 19px !important;
}

#responsive-menu-additional-content li {
	display: inline-block;
}

#responsive-menu-additional-content .gogle {
	text-align: center;
}

#responsive-menu li a {
	font-size: 26px !important;

	margin-bottom: 20px;
}

@media (min-width:320px) and (max-width:480px){

.tensteps span {
	font-size: 14px;
}

html body #smileys input[type="radio"] {
	background-position: 3px 4px !important;
	background-size: 44px !important;
	height: 50px;
}
.es-field-wrap.col-4 {
	width: 66% !important;
}

}

@media (min-width:320px) and (max-width:350px){
	body .gogle {
		padding-right: 0 !important;
	}
}

@media (min-width:320px) and (max-width:767px){
    .grid-item {
	    width: 100%;
    }
  .vc_row.wpb_row.vc_row-fluid.blog-grid .vc_column-inner {
    padding-right:15px !important;
	}
    
    .metter-top p {
			line-height: 30px;
	}
    
	.fist-page2.tenstep h3 {
		font-size: 26px;
		line-height:29px;
	}
    
body .regular.slider.slick-initialized.slick-slider h4 {
	max-width: 173px !important;
}
button#responsive-menu-button {
	z-index: 99;
}

#smileys ::placeholder {
	color: #fff !important;
	opacity: 0.7 !important;
}

body #smileys input[type="radio"] {
	background-position: 10px 6px !important;
}
.modal {
	z-index:111111 !important;
}

body .modal-content {
    bottom: inherit !important;
    top:-50px !important;
	z-index:999 !important;
}
.fis {
	float: none;
	width: 100% !important;
	opacity: 0.5;
	font-weight: 500;
	padding-right: 0 !important;
	margin-bottom: 35px !important;
	display: inline-block;
}
.fist-page2 .second img {
	width: 31px;
}
.progress-bar {
	max-width: 184px;
}

.second h3 {
	font-size: 24px;
	line-height: 28px;
}
    
#smileys {
	position: relative;
	max-width: 500px;
	margin: 0 auto;
} 
.close {
	right: 30px !important;
	top: 0px !important;
}

.second ul {
	padding-left: 20px;
	padding-right: 20px;
}
    
.left {
	width: 50% !important;
	float: left;
}

button#responsive-menu-button img {
	max-width: 50px !important;
}

.custom-logo-link img {
	height: 38px !important;
	padding-left:10px;
}

body.home .navigation-top {
	background: #dff7ef !important;
}

.top .vc_empty_space {
	display: none;
}

.vc_section.top {
	padding-top: 0 !important;
}

.vc_section.top h2 {
  font-family: "HelveticaNeue" !important;
  font-size: 38px !important;
  font-weight: 700 !important;
  line-height: 46px !important;
  text-align: center !important;
  letter-spacing: -0.3594596px !important;
}

.vc_row.wpb_row.vc_row-fluid.carv1.vc_custom_1557920126076.vc_row-has-fill {
	background-size: 100% !important;
	background-position: center bottom !important;
}
.banner-bottom-section {
	background: #64d8b5 !important;
}

.banner-bottom-section h2 {
	font-size: 34px !important;
	line-height: 38px !important;
	text-align: center !important;
	padding-top: 50px !important;
	padding-bottom: 25px;
}

.banner-bottom-section p {
	text-align: center;
	max-width: 252px;
	margin: 0 auto;
	line-height: 25px;
}

.banner-bottom-section .vc_btn3-container.vc_btn3-inline {
	text-align: center !important;
	display: block;

}

.wpb_single_image.wpb_content_element.vc_align_left {
	margin-bottom: 15px;
}

.how-it-work h3 br {
	display: none !important;
}

.how-it-work h3 {
	font-size: 14px !important;
	line-height: 20px !important;
	padding: 0 !important;
	text-align: center !important;
	font-family: 'HelveticaNeue' !important;
}

.carv2 {
	padding-top: 0 !important;
	background-image: inherit !important;
}

.box1 h2 {
	padding-left: 0;
	font-size: 20px !important;
	line-height: 20px !important;
}

.vc_section.color-boxes {
	padding-top: 49px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.color-boxes h2 {
	font-size: 20px !important;
	line-height: 20px !important;
}


.box1.box-block h2 br {
	display: none;
}

.color-boxes h2 {
	font-size: 20px !important;
	line-height: 20px !important;
	padding: 0 0 12px 15px;
	max-width: 217px;
}

.box-block {
	margin-bottom: 15px;
}

.box-block .vc_column-inner {
	padding-top: 20px !important;
	padding-bottom: 0 !important;
}
body .improve .wpb_column.vc_column_container.vc_col-sm-2 {
	width: 100% !important;
	text-align: center;
}

.vc_col-sm-6.right-content {
	width: 100%;
	float: left;
}

.vc_col-sm-6.left-content {
	width: 100% !important;
	padding-left: 15px !important;
	padding-top: 0 !important;
	padding-right: 15px;
}

.col-lg-4 {
	width: 100%;
	float: none;
	text-align: center;
}
.col-lg-8 {
	width: 100%;
	float: none;
}

.es-field-wrap.col-4 {
	width: 67%;

}

.es-field-wrap.col-5 {
	width: 100% !important;
}

html body .es_subscription_form_submit {
	line-height: 34px !important;
	padding: 7px 0 7px 0;
	width: 29%;
	background: #00b6e8 !important;
	color: #fff !important;
}

/* footer .top {
	display: inline-block;
	width: 100%;
	padding: 35px 15px 35px 15px;
	background: #ffd763;
} */

 .emaillist input {
	background: #fff !important;
	color: #000 !important;
	line-height: 26px;
}

::placeholder {
	color:#2b2e37 !important;
	opacity: 0.5 !important;
	
}

footer .top .widget {
	padding-bottom: 1em;
}

footer .top p {
	font-size: 15px !important;
}

footer {
	background: #2c2f38;
	margin-top: -7px !important;
	padding-top: 0 !important;
}

footer .top h4 {
	color: #2b2e37 !important;
}

.social-navigation a {
	color: #2b2e37 !important;

}

.menu-footer-menu-container {
	display: none;
}

.middle {
	text-align: center;
	padding-top: 35px;
}

#text-7 p {
	width: 100%;
	float: none;
	color: #000 !important;
	text-align: center;
}

#text-7 {
	width: 100%;
	float: none;
}

footer {
	background: inherit !important;

}

.bottom #footer-menu li a {
	color: #2c2c2c !important;
	opacity:0.8!important;
	
}

#menu-item-95 {
	display: none !important;
}


#menu-item-94 a {
	border-right: 0 !important;
	padding-right: 0 !important;
}

.menu-footer1-container {
	text-align: center;
}

.mobile{display:block !important;}

.bottom-page-section {
	text-align: center !important;
}

.left-content h2 {
	font-size: 30px !important;
	text-align: center !important;
	line-height: 40px !important;
	margin-bottom: 40px;
	max-width: 341px;
	margin-left: auto;
	margin-right: auto;
}

.emaillist {
	max-width: 331px;
	margin: 0 auto;
}

.vc_section.about {
	padding-top: 0 !important;
}
.about-text-block {
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 45px;
}
.vc_section.about {
	padding-top: 0 !important;
	padding-bottom: 60px !important;
}

.about-text-block h2 {
	font-size: 51px;
	line-height: 52px;
	padding-left: 0;
	padding-bottom: 35px;
}

.about-text-block em {
	font-style: normal;
	color: #02b6e8;
	font-weight: 400;
}

footer {
	
	padding-left: 0 !important;
	padding-right: 0 !important;
}

footer .wrapper {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.vc_section.blog-sec {
	margin-left: 0 !important;
	padding-top: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}



.vc_row.wpb_row.vc_row-fluid.blog-row{
	padding-top: 50px !important;
}

.vc_row.wpb_row.vc_row-fluid.wrapper3 {
	padding-top: 0 !important;
	margin-top: 40px !important;
	padding-bottom: 0 !important;
}

.wrapper3 h2 {
	padding-bottom: 45px;
}

.block {
	display: inline-block;
}

.block input {
	margin-bottom: 8px;
}

.bg1 {

	padding: 40px 0 40px 0 !important;
max-width: 100%;
}

.post-grid.post-art {
	min-height: 100% !important;
	margin-bottom: 30px !important;
}

#menu-item-328 a {
	border-right: 0 !important;
}

.banner-text-mobile p {
	font-size: 22px !important;
	font-weight: bold;
	text-align:center;}

.whit-blox h3 {
	font-size: 22px;
	line-height: 28px !important;
}
.whit-blox p {

	line-height: 22px;
}
.box-block .wpb_single_image.vc_align_center {
	text-align: center;
	padding-left: 0 !important;
	padding-top: 50%;
}
.module-img .vc_column-inner {
	padding-right: 0 !important;
}

.how-it-work h3 {
	max-width: 277px;
	margin: 0 auto;
}

.improve h3 {
	line-height: 35px;
	font-size: 30px !important;
	max-width: 300px;
}

.box-block {
	
	max-width: 375px;
	margin: 0 auto 15px;
}

.banner-bottom-section h2 {
	max-width: 300px;
	margin: 0 auto;
}
.vc_section.improve {
	padding-top: 50px !important;
	padding-bottom: 0 !important;
}
.about-text-block p {
	font-size: 21px;
	line-height: 26px;
}

.single-feature-img::before {
	content: "";
	position: inherit;
	background: #fff;
	width: 0;
	height: 0;

}

.single-feature-img::after {
	position: inherit;
	width: 0;
	height: 0;
}

.single-feature-img {
	height: 100% !important;
}

.single-feature-img a {
	top: 20px !important;
	left: 24px !important;
}

.single-feature-img img {
	clip-path: inherit !important;
}

.single-inner {
	padding: 0 25px 25px 25px !important;
}

.social-sharing.ss-social-sharing {
	width: 100%;
	position: inherit !important;
	top: 0 !important;
	left: 0 !important;
}

a.ss-button-facebook, a.ss-button-twitter, a.ss-button-linkedin, a.ss-button-pinterest, a.ss-button-xing, a.ss-button-reddit {
	display: inline-block !important;
}

.single-inner h2:nth-of-type(1) {
	font-size: 26px;
	line-height: 33px;
	position: absolute;
    top: -160px;
    color: #fff;
}

.single-inner {
	margin-top: 30px !important;
}

.vc_section.privacy {
	padding-top: 40px !important;
}

.vc_section.privacy h2{
	font-size: 45px !important;
}

.banner-text-mobile p{
	display:block !important;
	font-size: 22px;
	font-weight: bold;
}

.wpb_text_column.wpb_content_element.banner-text-mobile {
	margin-top:30px !important;
}
.vc_row.wpb_row.vc_row-fluid.carv1 {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.vc_section.top .wpb_single_image.wpb_content_element.vc_align_center {
	margin-bottom: 0 !important;
	padding-top: 60px !important;
}
.owl-item .author-name {
	font-size: 19px !important;
}

body .sub2 .es_required_field.es_txt_email {
	background: #ffd763 !important;
}

.sub2  .emaillist {
	text-align: center;
}

html body .sub2 .es_subscription_form_submit {
	width: 100%;
}
body .sub2 .es-field-wrap.col-5 {
	width: 100% !important;
}
	
}

@media (min-width:600px) and (max-width:1024px){

.vc_col-sm-4.post-grid.post-art {
	width: 50%;
	float: left;
}

}

@media (min-width:768px) and (max-width:991px){
    
   body .imp-icon .vc_column-inner {
	padding-top: 50px !important;
}
.vc_section.top h2 {
	font-size: 60px !important;
	line-height: 65px;
}    
  body .bottom-page-section .vc_col-sm-6.left-content h2 {
	font-size: 33px !important;
	line-height: 43px !important;
}  
}


@media (min-width:768px) and (max-width:1024px){
    .imp-icon .vc_column-inner {
		padding-top: 12px !important;
	}
    
    .about-text-block {
		padding-left: 40px !important;
		padding-right: 0 !important;
	}
    .single-feature-img {
		height: 429px !important;
	}
    .vc_section.privacy {
		padding-top: 40px !important;
	}
    .single-inner {
		max-width: 650px;
		padding: 0 50px 140px 50px !important;
	}
	.social-sharing.ss-social-sharing {
		left: -28px;
	}
	.banner-text-mobile p {
		display: none;
	}

.banner-bottom-section h2 {
	font-size: 50px !important;
	padding-top: 20px !important;
	padding-bottom: 10px;
	line-height: 55px !important;
}
.vc_row.wpb_row.vc_row-fluid.carv1 {
	padding-top: 39px !important;
	padding-bottom: 70px !important;
}
.vc_section.banner-bottom-section {
	background-color: #64d8b5;
	background-image: inherit !important;
}

.how-it-work h3 {
	font-size: 26px !important;
	line-height: 34px !important;
	padding-top: 45px !important;
}

.es-field-wrap.col-5 {
	width: 39% !important;

}

.middle {
	padding-top: 0 !important;	
}

footer .top p {
	max-width: 200px;
}
.bottom #footer-menu li a {
	padding: 0px 10px 0 0px !important;
}
#text-7 {
	width: 35% !important;
}

#menu-item-328 {
	padding: 0 !important;
}

.box1.box-block h2 {
	font-size: 45px !important;
	line-height: 48px !important;
}

.box-block .wpb_single_image.vc_align_center {
	text-align: center;
	padding-left: 0 !important;
}
.box-block .vc_column-inner {
	min-height: 309px;
}

.left-content {
	padding-top: 40px !important;
}
.vc_section.top {
	padding-top: 60px !important;
}
.wrapper2 {
	max-width:760px !important;
}

.wrapper {
	max-width:760px !important;
}

.whit-blox p {
	font-size: 14px !important;
	line-height: 20px;
}

.navigation-top .wrap {
	max-width:760px !important;
}

.blog-grid {
	padding-left: 15px;
	padding-right: 15px;
}
.vc_row.wpb_row.vc_row-fluid.wrapper3 {
	margin-bottom: 0 !important;
}
}

@media (min-width:990px) and (max-width:1200px){

body .bottom-page-section .vc_col-sm-6.left-content h2 {
	font-size: 40px;
	line-height: 50px;
}
  .about-text-block {
	padding-left: 40px !important;
	padding-right: 0 !important;
}
.wrapper2 {
	max-width: 900px !important;
}

.wrapper {
	max-width: 900px !important;
}

.es-field-wrap.col-5 {
	width: 44%;
}

.navigation-top .wrap {
	max-width: 900px !important;
}

.single-feature-img {
	height: 515px;
}

}

@media screen  and  (min-width: 768px){
	.gogle {
		padding-right: 15px !important;
	}
}